@charset "utf-8";

.intro .inner {
  padding: 64px 0 160px;
  display: flex;
  flex-direction: column;
  gap: 43px;
}
.intro .sec-head {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.intro .sec-head .js-split.is-active {
  --y: 0;
}
.intro .sec-head .tit-ja {
  overflow: hidden;
}
.intro .sec-head .js-split .char {
  display: inline-block;
  transform: translateY(var(--y, 250%));
  transition:
    transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1),
    -webkit-transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1);
  transition-delay: calc(0.08s * var(--char-index));
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
  line-height: calc(46 / 32);
  letter-spacing: 0.4em;
  color: #401a33;
}
.intro .sec-head .desc p {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  line-height: 2;
  color: #401a33;
}

.intro .sec-body {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.intro .sec-body .list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 33px;
}

.intro .sec-body .list .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  align-items: center;
}

.intro .sec-body .list .item .tit-ja {
  font-family: var(--zenkakunew);
  font-weight: 400;
  font-size: clamp(0.75rem, 0.568rem + 0.78vw, 1.5rem);
  color: #401a33;
}

.intro .sec-body .kome {
  font-family: var(--zenkakunew);
  font-weight: 400;
  font-size: clamp(0.625rem, 0.473rem + 0.65vw, 1.25rem);
  text-align: center;
  color: #401a33;
}

.message {
  position: relative;
  z-index: 5;
}

.message::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 349px;
  background-color: #401a33;
  z-index: -1;
}

.message::after {
  content: "";
  position: absolute;
  background: url(/system_panel/uploads/images/20260703233533416778.png) no-repeat center/contain;
  max-width: 680px;
  width: 100%;
  height: 631px;
  z-index: -1;
  bottom: -380px;
  left: 0;
}

.message .tit-en {
  position: absolute;
  right: 0;
  top: -25px;
  font-family: var(--zenkakunew);
  font-weight: 400;
  font-size: clamp(2.875rem, 1.009rem + 7.96vw, 10.563rem);
  line-height: 1;
  letter-spacing: 0.4em;
  color: #fff;
}

.message .inner {
  padding: 200px 0 80px;
  display: flex;
  flex-direction: column;
  gap: 104px;
}

.message .sec-head .tit-ja {
  overflow: hidden;
}

.message .sec-head .js-split.is-active {
  --y: 0;
}

.message .sec-head .js-split .char {
  display: inline-block;
  transform: translateY(var(--y, 250%));
  transition:
    transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1),
    -webkit-transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1);
  transition-delay: calc(0.08s * var(--char-index));
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
  line-height: calc(46 / 32);
  letter-spacing: 0.4em;
  color: #fff;
}

.message .sec-body {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 5%;
}

.message .sec-body .desc {
  max-width: 720px;
  width: 54%;
}

.message .sec-body .desc p {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
  line-height: 2;
  color: #401a33;
}

.message .sec-body .sec-img {
  margin-top: -196px;
  display: flex;
  flex-direction: column;
  gap: 22px;
  max-width: 483px;
  width: 36%;
}

.message .sec-body .sec-img .image {
  position: relative;
}

.message .sec-body .sec-img .name {
  display: flex;
  align-items: baseline;
  justify-content: flex-end;
  gap: 26px;
}

.message .sec-body .sec-img .name .tit-sub {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.625rem, 0.443rem + 0.78vw, 1.375rem);
  letter-spacing: 0.1em;
  color: #401a33;
}

.message .sec-body .sec-img .name .tit-main {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(1.125rem, 0.715rem + 1.75vw, 2.813rem);
  color: #401a33;
}

.message .sec-body .sec-img .box {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 20px;
  background-color: #f8f5f7;
}

.message .sec-body .sec-img .box .tit-ja {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(1rem, 0.954rem + 0.19vw, 1.188rem);
  letter-spacing: 0.1em;
  color: #401a33;
}

.message .sec-body .sec-img .box .desc {
  width: 100%;
}

.message .sec-body .sec-img .box .desc p {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.688rem, 0.642rem + 0.19vw, 0.875rem);
  line-height: calc(20 / 14);
  letter-spacing: 0.4em;
  color: #401a33;
}

.history .inner {
  padding-bottom: 120px;
}

.history .sec-head {
  display: flex;
  flex-direction: column;
}

.history .sec-head .tit-en,
.policy .sec-head .tit-en,
.infomation .sec-head .tit-en {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.625rem, 0.564rem + 0.26vw, 0.875rem);
  letter-spacing: 0.4em;
  color: #401a33;
}

.history .sec-head .tit-ja,
.policy .sec-head .tit-ja,
.infomation .sec-head .tit-ja {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
  letter-spacing: 0.1em;
  color: #401a33;
}

.history .catch {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.history .catch .f-20 {
  font-size: clamp(0.75rem, 0.629rem + 0.52vw, 1.25rem);
  font-family: var(--zenkakunew);
  font-weight: 500;
  color: #401a33;
  margin-bottom: 10px;
}

.history .catch .f-56 {
  color: #401a33;
  font-weight: 500;
  font-family: var(--zenkakunew);
  font-size: clamp(1.875rem, 1.481rem + 1.68vw, 3.5rem);
}

.history .sec-body {
  display: flex;
  flex-direction: column;
  gap: 55px;
}

.history .list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  position: relative;
}

.history .list .item {
  max-width: 303px;
  width: 91%;
  position: relative;
}

.history .list .item .column {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #fff;
  border: 1px solid #401a33;
  padding: 22px 0 32px;
  height: 100%;
}

.history .list .item::before {
  content: "";
  width: 30px;
  height: 30px;
  background-color: #401a33;
  border-radius: 50px;
  position: absolute;
  top: -43px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.history .list::after {
  content: "";
  width: 0;
  height: 1px;
  background-color: #401a33;
  position: absolute;
  top: -28px;
  left: 11%;
  transition: 1.2s ease;
}

.history .list.is-active::after {
  width: 75%;
}

.history .list .item .tit-ja {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
  color: #401a33;
  margin-bottom: 12px;
}

.history .list .item .icon {
  width: 50%;
  margin: 0 auto 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 96px;
}

.history .list .item .desc {
  width: 90%;
  margin: 0 auto;
}

.history .list .item .desc p {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
  color: #401a33;
}

.policy {
  background-color: #401a33;
}

.policy .inner {
  padding: 40px 0 48px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 28px;
}

.policy .sec-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.policy .sec-head .tit-en,
.policy .sec-head .tit-ja {
  color: #fff;
}

.policy .sec-body {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.policy .catch {
  overflow: hidden;
  text-align: center;
}

.policy .js-split br {
  display: none;
}

.policy .js-split .char {
  display: inline-block;
  transform: translateY(var(--y, 250%));
  transition:
    transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1),
    -webkit-transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1);
  transition-delay: calc(0.08s * var(--char-index));
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
  color: #fff;
}
.policy .js-split.is-active {
  --y: 0;
}

.policy .desc p {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
  text-align: center;
  color: #fff;
}

.concept .inner {
  padding: 48px 0 120px;
}

.concept .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.concept .list .item {
  max-width: 342px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.concept .list .item .sec-text {
  position: relative;
  padding-bottom: 48px;
}

.concept .list .item .sec-text::before {
  content: "";
  width: 20%;
  height: 60%;
  border-top: 1px solid #401a33;
  border-right: 1px solid #401a33;
  position: absolute;
  top: 26px;
  right: 0;
}

.concept .list .item .sec-text::after {
  content: "";
  width: 20%;

  height: 60%;
  border-left: 1px solid #401a33;
  border-bottom: 1px solid #401a33;
  position: absolute;
  bottom: 0;
  left: 0;
}

.concept .list .item .num {
  font-family: var(--zenkakunew);
  font-weight: 400;
  font-size: clamp(1.875rem, 1.784rem + 0.39vw, 2.25rem);
  color: #401a33;
}

.concept .list .item .tit-ja {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
  text-align: center;
  margin-bottom: 20px;
  color: #401a33;
}

.concept .list .item .desc p {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
  text-align: center;
  color: #401a33;
}

.reason .inner {
  padding-bottom: 120px;
  display: flex;
  align-items: flex-start;
  gap: 4%;
}

.reason .sec-img {
  max-width: 674px;
  width: 44%;
  clip-path: inset(100% 0 0 0);
  transition: 1.2s ease;
}

.reason .sec-img.is-active {
  clip-path: inset(0);
}

.reason .tit-sub {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
  color: #401a33;
  margin-bottom: 16px;
}

.reason .tit-ja {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
  line-height: calc(46 / 32);
  letter-spacing: 0.4em;
  color: #401a33;
  margin-bottom: 24px;
}

.reason .desc p {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
  line-height: 2;
  color: #401a33;
}
.t_camp .inner {
  padding-bottom: 80px;
}

.infomation {
  position: relative;
  z-index: 5;
}

.infomation::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/system_panel/uploads/images/20260704040003154501.png) no-repeat top/contain;
  z-index: -1;
}

.infomation .inner {
  padding: 80px 0 160px;
  display: flex;
  flex-direction: column;
  gap: 54px;
}

.infomation .sec-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.infomation .list {
  display: flex;
  flex-direction: column;
  gap: 28px;
  width: 80%;
  margin: 0 auto;
}

.infomation .list .item {
  display: grid;
  grid-template-columns: 20% 1fr;
  padding-bottom: 32px;
  border-bottom: 1px solid #401a33;
}

.infomation .list .item .ttl {
  font-family: var(--zenkakunew);
  font-weight: 700;
  font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
  color: #401a33;
}

.infomation .list .item .detail {
  font-family: var(--zenkakunew);
  font-weight: 400;
  font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
  color: #401a33;
}

@media (max-width: 1200px) {
  .history .inner {
    width: 90%;
  }
  .concept .inner {
    width: 70%;
  }
  .message .inner {
    width: 90%;
  }
}

@media (max-width: 1023px) {
  .intro .inner {
    padding: 50px 0 80px;
  }
  .intro .sec-body .list {
    gap: 12px;
  }
  .message .sec-body {
    flex-direction: column-reverse;
    gap: 47px;
  }
  .message .tit-en {
    top: -17px;
  }
  .message::before {
    height: 211px;
  }
  .message .inner {
    padding: 64px 0 94px;
    gap: 34px;
  }
  .message .sec-body .sec-img {
    max-width: auto;
    width: 90%;
    margin: 0 auto;
  }
  .message .sec-body .desc {
    max-width: auto;
    width: 100%;
    margin: 0 auto;
  }
  .message::after {
    max-width: 374px;
    height: 280px;
    bottom: -163px;
    background-position: left;
  }
  .history .sec-head {
    align-items: center;
  }
  .history .inner {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding-bottom: 80px;
  }
  .history .sec-body {
    gap: 28px;
  }
  .history .list {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }
  .history .list .item {
    margin-left: 35px;
  }
  .history .list .item::before {
    top: 0;
    bottom: 0;
    margin: auto;
    left: -35px;
    right: auto;
    width: 15px;
    height: 15px;
  }

  .history .list::after {
    top: 12%;
    left: 7px;
    width: 1px;
    height: 0;
  }

  .history .list.is-active::after {
    height: 76%;
    width: 1px;
  }
  .policy .inner {
    padding: 67px 0;
  }

  .policy .js-split br {
    display: block;
  }

  .policy .js-split .char {
    transform: translateY(var(--y, 300%));
  }

  .concept .inner {
    padding: 40px 0 80px;

    margin: 0 auto;
  }
  .concept .list {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
  .concept .list .item {
    max-width: none;
  }
  .reason .inner {
    padding-bottom: 80px;
    gap: 30px;
    flex-direction: column;
  }
  .reason .sec-img {
    max-width: none;
    width: 100%;
  }
  .reason .sec-text {
    width: 90%;
    margin: 0 auto;
  }
  .infomation .inner {
    padding: 77px 0 80px;
  }
  .message .sec-body .sec-img .name {
    gap: 18px;
  }
}

@media (max-width: 767px) {
  .intro .sec-body .list {
    grid-template-columns: repeat(2, 1fr);
  }
  .message .tit-en {
    top: -10px;
  }
  .history .inner,
  .reason .inner {
    width: 90%;
  }
  .history .list .item {
    max-width: 263px;
  }
  .reason .tit-ja {
    letter-spacing: 0.18em;
  }
  .reason .sec-text {
    width: 91%;
  }
  .infomation .list {
    width: 100%;
  }
  .infomation .list .item {
    padding-bottom: 24px;
  }
}

.gjs-dashed .message .sec-head .js-split,
.gjs-dashed .policy .js-split {
  font-family: var(--zenkakunew);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
  color: #fff;
}
